<mat-card class="total-card">
    <mat-card-title>Total Books</mat-card-title>
    <mat-card-content>{{bookCount}}</mat-card-content>
</mat-card>
<!--<mat-card class="issued-books">
    <mat-card-title>Issued Books</mat-card-title>
    <mat-card-content></mat-card-content>
</mat-card>-->

